.section-news {
}

.section-news .new-papper-content {
}

.section-news .new-papper-content .new-tab-pane {
  position: relative;
}

.section-news .new-papper-content .new-tab-pane .scroll-articles {
  display: flex;
  justify-content: space-between;
  gap: 50px;
  overflow-y: auto;
  scroll-behavior: smooth;
}

.scroll-articles::-webkit-scrollbar {
  display: none; /* Ẩn thanh cuộn trên Chrome, Edge và Safari */
}

.section-news .new-papper-content .new-tab-pane .scroll-articles .articles {
  width: calc((100% - 100px) / 3);
  height: calc(100vh - 50px);
  max-height: 700px;
  position: relative;
}

.section-news
  .new-papper-content
  .new-tab-pane
  .scroll-articles
  .articles
  .articles-image {
  height: 100%;
  overflow: hidden;
}

.section-news
  .new-papper-content
  .new-tab-pane
  .scroll-articles
  .articles
  .articles-image
  img {
  height: 100%;
}

.section-news
  .new-papper-content
  .new-tab-pane
  .scroll-articles
  .articles
  .articles-image
  img {
}

.section-news
  .new-papper-content
  .new-tab-pane
  .scroll-articles
  .articles
  .articles-title {
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  color: white;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  transition: background-color 0.3s ease;
}

.section-news
  .new-papper-content
  .new-tab-pane
  .scroll-articles
  .articles
  .articles-title
  .title-group {
  padding: 30px;
}

.section-news
  .new-papper-content
  .new-tab-pane
  .scroll-articles
  .articles:hover
  .articles-title {
  background-color: transparent;
}

.section-news
  .new-papper-content
  .new-tab-pane
  .scroll-articles
  .articles
  .articles-title
  .title-group {
  transition: background-color 0.3s ease;
}

.section-news
  .new-papper-content
  .new-tab-pane
  .scroll-articles
  .articles:hover
  .articles-title
  .title-group {
  background-color: rgba(0, 0, 0, 0.5);
}

.section-news
  .new-papper-content
  .new-tab-pane
  .scroll-articles
  .articles
  .articles-title
  .view-more {
  width: 100%;
  text-align: end;
}

.section-news
  .new-papper-content
  .new-tab-pane
  .scroll-articles
  .articles
  .articles-title
  .view-more
  a {
}

.section-news
  .new-papper-content
  .new-tab-pane
  .scroll-articles
  .articles
  .articles-title
  .title-header {
  color: rgba(255, 255, 255, 0.7);
  font-size: 0.875rem;
  margin-bottom: 14px;
}

.section-news
  .new-papper-content
  .new-tab-pane
  .scroll-articles
  .articles
  .articles-title
  .title-header
  .time {
}

.section-news
  .new-papper-content
  .new-tab-pane
  .scroll-articles
  .articles
  .articles-title
  .title-header
  .author {
  color: white;
}

.section-news
  .new-papper-content
  .new-tab-pane
  .scroll-articles
  .articles
  .articles-title
  .title-content {
  font-size: 24px;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}

.section-news .new-papper-content .new-tab-pane .scroll-left,
.section-news .new-papper-content .new-tab-pane .scroll-right {
  position: absolute;
  top: 50%;
  width: 48px;
  height: 48px;
  border-radius: 50%;
  border: 1px solid #55555569;
  opacity: 0.2;
}

.section-news .new-papper-content .new-tab-pane .scroll-left {
  left: 20px;
}

.section-news .new-papper-content .new-tab-pane .scroll-right {
  right: 20px;
}

.section-news .new-papper-content .new-tab-pane .scroll-left:hover,
.section-news .new-papper-content .new-tab-pane .scroll-right:hover {
  opacity: 1;
  border: none;
  box-shadow: 1px 4px 6px #55555569;
}

.section-news .new-papper-content .new-tab-pane .hidden {
  display: none;
}
